.env
src/.env
src/.env.local
src/.env.development
src/.env.staging
src/.env.production
src/vendor/
src/node_modules/
src/public/build/
src/storage/logs/
src/storage/framework/cache/
src/storage/framework/sessions/
src/storage/framework/views/
src/bootstrap/cache/
db_data/
*.log
